How to install libsilly-dev on Debian Unstable (Sid)